Servers - General

Current Negotiated Cipher

 
anwar3
Occasional Contributor

Current Negotiated Cipher

Hello,

i have a vulnerability on  ILO 2,3,4  Cards  (SSH Server Public Key Too Small) ,when i check my card i find  this 

"Current cipher: ECDHE-RSA-AES128-GCM-SHA256" ,how i can change this to AES256 ??

solution of qualys is :DSA keys and RSA keys shorter than 2048 bits are considered vulnerable. It is recommended to install a RSA public key length of at least 2048 bits or greater, or to switch to ECDSA or EdDSA.

anyone have a solution for this vulnérabilité .

1 REPLY 1